<!--

        This file is part of the Squashtest platform.
        Copyright (C) Henix, henix.fr

        See the NOTICE file distributed with this work for additional
        information regarding copyright ownership.

        This is free software: you can redistribute it and/or modify
        it under the terms of the GNU Lesser General Public License as published by
        the Free Software Foundation, either version 3 of the License, or
        (at your option) any later version.

        this software is distributed in the hope that it will be useful,
        but WITHOUT ANY WARRANTY; without even the implied warranty of
        MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
        GNU Lesser General Public License for more details.

        You should have received a copy of the GNU Lesser General Public License
        along with this software.  If not, see <http://www.gnu.org/licenses/>.

-->
<!DOCTYPE dataset SYSTEM "../../../../../../../dtd/squash-tm.10.0.0.dtd">
<dataset>

	<!--  dummy attachment list, the same for everyone that need one. -->

	<ATTACHMENT_LIST ATTACHMENT_LIST_ID="-1" />


	<!--  test case library nodes ... -->


	<TEST_CASE_LIBRARY_NODE TCLN_ID="-1" NAME="" CREATED_BY="IT" CREATED_ON="2011-07-26" ATTACHMENT_LIST_ID="-1"/>
	<TEST_CASE_LIBRARY_NODE TCLN_ID="-2" NAME="" CREATED_BY="IT" CREATED_ON="2011-07-26" ATTACHMENT_LIST_ID="-1"/>
	<TEST_CASE_LIBRARY_NODE TCLN_ID="-3" NAME="" CREATED_BY="IT" CREATED_ON="2011-07-26" ATTACHMENT_LIST_ID="-1"/>
	<TEST_CASE_LIBRARY_NODE TCLN_ID="-4" NAME="" CREATED_BY="IT" CREATED_ON="2011-07-26" ATTACHMENT_LIST_ID="-1"/>
	<TEST_CASE_LIBRARY_NODE TCLN_ID="-5" NAME="" CREATED_BY="IT" CREATED_ON="2011-07-26" ATTACHMENT_LIST_ID="-1"/>


	<!-- ... being all test cases -->

	<TEST_CASE PREREQUISITE="" TCLN_ID="-1" IMPORTANCE_AUTO="true" IMPORTANCE="LOW" UUID="44d63d7e-11dd-44b0-b584-565b6f791fa1"/>
	<TEST_CASE PREREQUISITE="" TCLN_ID="-2" IMPORTANCE_AUTO="false" IMPORTANCE="HIGH" UUID="44d63d7e-11dd-44b0-b584-565b6f791fa2"/>
	<TEST_CASE PREREQUISITE="" TCLN_ID="-3" IMPORTANCE_AUTO="true" IMPORTANCE="MEDIUM" UUID="44d63d7e-11dd-44b0-b584-565b6f791fa3"/>
	<TEST_CASE PREREQUISITE="" TCLN_ID="-4" IMPORTANCE_AUTO="false" IMPORTANCE="VERY_HIGH" UUID="44d63d7e-11dd-44b0-b584-565b6f791fa4"/>
	<TEST_CASE PREREQUISITE="" TCLN_ID="-5" IMPORTANCE_AUTO="true" IMPORTANCE="LOW" UUID="44d63d7e-11dd-44b0-b584-565b6f791fa5"/>



</dataset>
